(This entry is the second part of a 2-part post on the recent minimum wage increases in New York and California. Click here to read part 1.)
The movement to increase the minimum wage, led by labor unions and fast food worker advocacy groups such as the Fight for 15, had a major victory in early April when New York and California passed legislation for a phased increase to $15/hour. With an estimated 9 million people making as little as $9/hour in these two states, the immediate effects of the wage increases are undeniable. Yet while there’s growing consensus that lower-income workers need more support, not everyone agrees that a wage increase to $15/hour is the best solution.
In the media, it’s not unusual to find conversations focusing on one side of the argument or the other. The greater challenge is to find a balanced look at both sides of the story. To clarify highlights from the debate, we’ve shared below 3 commonly discussed economic reasons for and against increasing the minimum wage to $15/hour:
Reasons FOR a $15/hour Minimum Wage
- Today’s entrenched—and worsening— income inequality demands intervention. Although companies are experiencing greater productivity, since the ‘70s, less of the share of wealth created from that productivity has been going towards workers (Check out this EPI article for more details). If wages had kept up with productivity, studies suggest that it would have hit $21.72/hour by 2012. In addition to going against the essence of JUSTness, the inequality we have today may also have a negative effect on GDP, ultimately harming our economy.
- There’s no clear evidence that the raise will lead to unemployment. A common argument against wage increases is that businesses will cut jobs or add fewer ones, with less money to distribute across its workforce. But the data supporting this theory is inconclusive. In this overview by the Center for Economic Policy Research, author John Schmitt explores several studies suggesting that minimum wage increases have “little or no discernible effect on the employment prospects of low-wage workers.”
- Lower-wage worker income is being subsidized by the government. According to a 2013 study by the Labor Center at Berkeley, 73% of those signed up for public benefits programs were from working families. This suggests that taxpayers are ultimately covering the costs of low wages for working Americans.
Reasons AGAINST a $15/hour Minimum Wage
- Some evidence does suggest that it will affect unemployment. On top of that, the amount of the wage increase is unprecedented. While one set of studies find little to no negative effect on unemployment, others do. In addition, a similarly large wage jump has never been tried before. As a result, some economists worry that the risks of an untried solution may come with unknown consequences. First-movers like Seattle and L.A. are being watched closely for answers.
- It may lead to inflation or an increase in cost of living that cancels out its positive effects. Some argue that businesses will essentially pass costs of the wage increase on to consumers. Overall, if costs of living go up, then we may end up right back where we started. On the other hand, consumers with higher wages have more spending power, which may also offset price increases.
- Living wage varies drastically depending on location and circumstance. Dr. Amy Glasmeier’s living wage calculator suggests that a living wage in New York City is $14.30/hour for a single adult taking care of only him/herself. In comparison, Albany’s living wage is $10.94. Similarly, a living wage means something very different for a young adult in the care of family than it does for a family provider. Given the large spectrum of costs of living, it’s no surprise that many regions have added increases above the federal minimum wage of $7.25/hour. Yet some question whether the current approaches to minimum wage are nuanced enough.
Taken as a whole, the minimum wage debate raises important questions about the nature of the social problems we are trying to solve, as well as how we want to get there. This year, the issue has taken center stage in what is actually a broader conversation about the root causes of income inequality in the United States. Raising the minimum wage is one solution, in which governments — federal, state, or local — are seeking to intervene where market inefficiencies have failed us. But no single solution will work on its own. As long as we keep our eyes on solving the underlying problems causing income inequality, a healthy debate on the strategies can only help all of us move in the right direction.